(function (factory) {
    if (typeof module === "object" && typeof module.exports === "object") {
        var v = factory(require, exports);
        if (v !== undefined) module.exports = v;
    }
    else if (typeof define === "function" && define.amd) {
        define(["require", "exports", "@leanup/cli-core-babel/lib/webpack.config", "@leanup/stack-webpack"], factory);
    }
})(function (require, exports) {
    "use strict";
    Object.defineProperty(exports, "__esModule", { value: true });
    const webpack_config_1 = require("@leanup/cli-core-babel/lib/webpack.config");
    const stack_webpack_1 = require("@leanup/stack-webpack");
    function webpackAngularJSConfig(env, argv) {
        return (0, stack_webpack_1.default)(env, argv, [webpack_config_1.BABEL_LOADER]);
    }
    exports.default = webpackAngularJSConfig;
});
//# sourceMappingURL=webpack.config.js.map